Hylafax Hostname Format String Vulnerability

Bugtraq ID: 3357
Class: Input Validation Error
CVE: CVE-2001-1034
Remote: No
Local: Yes
Published: Sep 23 2001 12:00AM
Updated: Jul 11 2009 07:56AM
Credit: This vulnerability was announced by <christer.oberg@gmx.net> via Bugtraq on September 23, 2001.
Vulnerable: Hylafax Hylafax 4.1.2
Hylafax Hylafax 4.1.1
+ Debian Linux 3.0
Hylafax Hylafax 4.1
- FreeBSD FreeBSD 4.4
+ MandrakeSoft Corporate Server 1.0.1
+ Mandriva Linux Mandrake 8.2 ppc
+ Mandriva Linux Mandrake 8.2
+ Mandriva Linux Mandrake 8.1 ia64
+ Mandriva Linux Mandrake 8.1
+ Mandriva Linux Mandrake 8.0 ppc
+ Mandriva Linux Mandrake 8.0
+ Mandriva Linux Mandrake 7.2
+ Mandriva Linux Mandrake 7.1
+ S.u.S.E. Linux 8.0 i386
+ S.u.S.E. Linux 8.0
+ S.u.S.E. Linux 7.3 sparc
+ S.u.S.E. Linux 7.3 ppc
+ S.u.S.E. Linux 7.3 i386
+ S.u.S.E. Linux 7.3
Not Vulnerable: Hylafax Hylafax 4.1.3
+ Conectiva Linux 9.0
+ Mandriva Linux Mandrake 8.2 ppc
+ Mandriva Linux Mandrake 8.2
+ Mandriva Linux Mandrake 8.1 ia64
+ Mandriva Linux Mandrake 8.1
+ Mandriva Linux Mandrake 8.0 ppc
+ Mandriva Linux Mandrake 8.0
+ S.u.S.E. Linux 8.1


 

Privacy Statement
Copyright 2010, SecurityFocus